-$A8
-$B-
-$C+
-$D+
-$E-
-$F-
-$G+
-$H+
-$I+
-$J-
-$K-
-$L+
-$M-
-$N+
-$O+
-$P+
-$Q-
-$R-
-$S-
-$T-
-$U-
-$V+
-$W-
-$X+
-$YD
-$Z1
-cg
-AWinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
-H+
-W+
-M
-$M16384,1048576
-K$00400000
-E"E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\Output"
-N"E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\Output"
-LE"c:\program files\borland\delphi7\Projects\Bpl"
-LN"c:\program files\borland\delphi7\Projects\Bpl"
-U"E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\Output;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\trayicon"
-O"E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\Output;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\trayicon"
-I"E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\Output;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\trayicon"
-R"E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\Bilsa DB Uploader\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\zLib\gzio;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\Output;E:\Windows\Desktop\En Son Delphi Projelerim\e-Okul Güncelleyici\trayicon"
-w-UNSAFE_TYPE
-w-UNSAFE_CODE
-w-UNSAFE_CAST
